<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/chart_parent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_767676"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".activity.AlivcPlayerActivity">


    <TextView
        android:id="@+id/pop_video_chat_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="3dp"
        android:layout_toLeftOf="@+id/tv_smallscreen"
        android:paddingHorizontal="10dp"
        android:paddingVertical="2dp"
        android:text="@string/alirtc_mode"
        android:textColor="@android:color/white"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/tv_smallscreen"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:paddingHorizontal="10dp"
        android:paddingVertical="2dp"
        android:text="默认"
        android:textColor="@android:color/white"
        android:textSize="@dimen/title_size" />

    <TextView
        android:id="@+id/tv_middlescreen"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_smallscreen"
        android:layout_alignParentRight="true"
        android:paddingHorizontal="10dp"
        android:paddingVertical="2dp"
        android:text="居中"
        android:textColor="@android:color/white"
        android:textSize="@dimen/title_size" />

    <TextView
        android:id="@+id/tv_bigscreen"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_middlescreen"
        android:layout_alignParentRight="true"
        android:paddingHorizontal="10dp"
        android:paddingVertical="2dp"
        android:text="全屏"
        android:textColor="@android:color/white"
        android:textSize="@dimen/title_size" />

    <!--    <androidx.recyclerview.widget.RecyclerView-->
    <!--        android:id="@+id/pop_chart_content_userlist"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_below="@+id/pop_rl_title"-->
    <!--        android:layout_marginTop="2dp"-->
    <!--        android:visibility="gone" />-->

    <FrameLayout
        android:id="@+id/fl_data"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y400"
        android:layout_below="@+id/tv_bigscreen"
        android:background="@color/color_rtc_bg">

    </FrameLayout>

    <LinearLayout
        android:id="@+id/ll_local"
        android:layout_width="@dimen/x150"
        android:layout_height="@dimen/y150"
        android:layout_below="@+id/tv_bigscreen"
        android:layout_alignParentRight="true"
        android:background="@android:color/white"
        android:orientation="vertical">

        <org.webrtc.sdk.SophonSurfaceView
            android:id="@+id/pop_sf_local_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>

    <ImageView
        android:id="@+id/iv_destory"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="10dp"
        android:src="@drawable/destory_video" />

    <ImageView
        android:id="@+id/iv_switch"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="10dp"
        android:layout_marginBottom="10dp"
        android:src="@drawable/change_video" />

</RelativeLayout>